#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Codeanalyse
Output\ File=Ausgabedatei
PMD=PMD
Publish\ PMD\ Results=PMD-Ergebnisse veröffentlichen
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=PMD-Ergebnisse in einem Build-Lebenszyklus veröffentlichen. Dadurch wird die XML-Ausgabe von PMD ausgelesen. Die PMD-Ergebnisse müssen mit dem Formatierungsprogrammtyp 'xml' erstellt werden.
Quality=Qualität
Report\ Name=Berichtsname
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=Der Name des Berichts, der im Build-Lebenszyklus veröffentlicht wurde.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=Der Pfad zur PMD-XML-Ausgabedatei vom Arbeitsverzeichnis.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Das PMD-Plug-in lädt die während des Builds erstellten PDM-Ergebnisse auf die Registerkarte 'Analyse' des BuildLife (Build-Lebenszyklus) hoch.
